<?php
/**
 * Title: Autonomic About Content
 * Slug: autonomic/about
 * Description: Default content for the About page
 * Categories: autonomic
 */
?>

<!-- wp:heading -->
  <h2 class="wp-block-heading">How we work</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
  <p>
    Autonomic is a hive mind of 13 people around the world turning gentle chaos
    into websites, infrastructure and design. We share 1 email inbox, we make
    <a
      href="https://autonomic.zone/blog/2021/01/how-we-make-decisions/"
      data-type="post"
      data-id="78"
      >decisions using consensus</a
    >
    and we all get paid the same.
  </p>
<!-- /wp:paragraph -->

<!-- wp:heading -->
  <h2 class="wp-block-heading">How we work with clients</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
  <p>We prefer to work with organisations and projects who share our values.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
  <p>
    Our preferred contact method is email. It may take us a week or two to
    respond to initial queries, depending on how much work we have on.
  </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
  <p>Our agreements are usually in the form of:</p>
<!-- /wp:paragraph -->

<!-- wp:table -->
  <figure class="wp-block-table">
    <table>
      <tbody>
        <tr>
          <td>Retainer:</td>
          <td>
            Clients pay us up-front and we work a list of tasks at an agreed
            upon hourly or daily rate until the retainer is used up.
          </td>
        </tr>
        <tr>
          <td>Flat-rate:</td>
          <td>
            We give clients a quote based up their needs and we deliver on it.
            Clients pay up-front or in phases.
          </td>
        </tr>
        <tr>
          <td>We work as needed and bill you after:</td>
          <td>Less than ideal for us.</td>
        </tr>
        <tr>
          <td>Hosting and support:</td>
          <td>Billed monthly or yearly.</td>
        </tr>
      </tbody>
    </table>
  </figure>
<!-- /wp:table -->

<!-- wp:heading -->
  <h2 class="wp-block-heading">Additional Fees</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
  <p>
    We accept payments via bank transfer (BACS or SWIFT), including
    internationally. We can also receive credit and debit card payments using
    Stripe. For folks in countries where “wire transfers” can be costly and
    complicated, we will need to add approx 2.9% on top of the invoice total to
    cover Stripe’s processing fees.
  </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
  <p>
    We are
    <a
      rel="noreferrer noopener"
      href="https://www.gov.uk/how-vat-works"
      target="_blank"
      >VAT registered in the UK</a
    >, so UK customers will need to pay VAT at 20% on top of invoice total. Our
    VAT Registration Number is: 399850721.
  </p>
<!-- /wp:paragraph -->

<!-- wp:heading -->
  <h2 class="wp-block-heading">Working @ Autonomic</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
  <p>
    Autonomic values independence and autonomy in our day-to-day work
    environment.
  </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
  <p>
    When we are recruiting for increased worker membership we will make a post
    on our <a href="https://autonomic.zone/blog/">blog</a>. If you are
    interested in joining Autonomic but we are not currently recruiting, you are
    still welcome to send us your CV at
    <a href="mailto:boop@autonomic.zone">boop@autonomic.zone</a>.
  </p>
<!-- /wp:paragraph -->
