<?php

/**
 * Title: Autonomic Homepage
 * Slug: autonomic/homepage
 * Description: Default content for the homepage
 * Categories: autonomic
 */
?>

<!-- wp:heading {"level":1,"style":{"spacing":{"padding":{"bottom":"var:preset|spacing|40"}},"typography":{"fontSize":"44px","fontStyle":"normal","fontWeight":"400"}}} -->
  <h1
    class="wp-block-heading"
    style="
      padding-bottom: var(--wp--preset--spacing--40);
      font-size: 44px;
      font-style: normal;
      font-weight: 400;
    "
  >
    Autonomic is a co-operative that is owned and run by its workers
    <img
      class="wp-image-99"
      style="width: 26px"
      src="https://autonomic.zone/wp-content/uploads/2023/01/leaf.png"
      alt=""
    />
  </h1>
<!-- /wp:heading -->

<!-- wp:heading -->
  <h2 class="wp-block-heading">What we offer</h2>
<!-- /wp:heading -->

<!-- wp:list {"style":{"typography":{"fontSize":"28px","fontStyle":"normal","fontWeight":"700","lineHeight":"1.6"},"spacing":{"padding":{"left":"120px"}},"elements":{"link":{"color":{"text":"var:preset|color|secondary"}}}},"className":"what-we-offer"} -->
  <ul
    id="what-we-offer"
    class="what-we-offer has-link-color"
    style="
      padding-left: 120px;
      font-size: 28px;
      font-style: normal;
      font-weight: 700;
      line-height: 1.6;
    "
  >
    <!-- wp:list-item -->
      <li>Website development</li>
    <!-- /wp:list-item -->

    <!-- wp:list-item -->
      <li>Custom development</li>
    <!-- /wp:list-item -->

    <!-- wp:list-item -->
      <li>Integrated Open Source infrastructure</li>
    <!-- /wp:list-item -->

    <!-- wp:list-item -->
      <li>Hosting</li>
    <!-- /wp:list-item -->

    <!-- wp:list-item -->
      <li>Support &amp; training</li>
    <!-- /wp:list-item -->

    <!-- wp:list-item -->
      <li>
        And more, check out
        <a href="https://autonomic.zone/services/">our current offerings</a>
      </li>
    <!-- /wp:list-item -->
  </ul>
<!-- /wp:list -->

<!-- wp:heading -->
  <h2 class="wp-block-heading">Interested? Work with us</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|secondary"}}}}} -->
  <p class="has-link-color">
    We build technologies and infrastructure to empower users to make a positive
    impact on the world. All of our services reflect our
    <a
      href="https://autonomic.zone/blog/2022/06/our-founding-principles/"
      data-type="post"
      data-id="26"
      >commitment to our core values</a
    >:
  </p>
<!-- /wp:paragraph -->

<!-- wp:columns {"verticalAlignment":"center","style":{"border":{"top":{"width":"1px"},"bottom":{"width":"1px"}},"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1.8"}},"className":"values-list"} -->
  <div
    class="wp-block-columns are-vertically-aligned-center values-list"
    id="our-values"
    style="
      border-top-width: 1px;
      border-bottom-width: 1px;
      font-style: normal;
      font-weight: 700;
      line-height: 1.8;
    "
  >
    <!-- wp:column {"verticalAlignment":"center"} -->
      <div class="wp-block-column is-vertically-aligned-center">
        <!-- wp:paragraph {"align":"center"} -->
          <p class="has-text-align-center">Sustainability</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"verticalAlignment":"center"} -->
      <div class="wp-block-column is-vertically-aligned-center">
        <!-- wp:paragraph {"align":"center"} -->
          <p class="has-text-align-center">Privacy</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column -->
      <div class="wp-block-column">
        <!-- wp:paragraph {"align":"center"} -->
          <p class="has-text-align-center">Transparency</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"spacing":{"blockGap":"0","margin":{"top":"var:preset|spacing|70"}}}} -->
  <div
    class="wp-block-buttons"
    style="margin-top: var(--wp--preset--spacing--70)"
  >
    <!-- wp:button {"backgroundColor":"button","fontSize":"small"} -->
      <div class="wp-block-button has-custom-font-size has-small-font-size">
        <a
          class="wp-block-button__link has-button-background-color has-background wp-element-button"
          href="mailto:boop@autonomic.zone"
          >Contact us at <strong>boop@autonomic.zone</strong></a
        >
      </div>
    <!-- /wp:button -->
  </div>
<!-- /wp:buttons -->
